var ctxDBLatency = document.getElementById("DBLatencyChart").getContext("2d");
//$('.loading-image1').hide();

$(function () {
    fetchDBLatency()

});

function OnError(xhr, errorType, exception, errorMsg) {
    var responseText;
    var x = document.getElementById("lblError");
    x.innerHTML = "Error occurred while processing!";
    console.log("Error ID: " + xhr.responseText);
    console.log("Error Message: " + errorMsg);

}
console.log("hey vrushali");
function fetchDBLatency() {
    $.ajax({
        type: "POST",
        url: "" + myPageName + "/Check_DBFileLatency",
        contentType: "application/json; charset=utf-8",
        dataType: "json",
        success: OnSuccessDBlatency,
        error: OnError,
        complete: function () {
            $('.loading-image1').hide();



        }
    });
}

function OnSuccessDBLatency(response) {
    console.log(response.d);
}